## md3000i-cli 4.0-1

=== Makefile ===
build:

install: build
	cp -r usr/ ${DESTDIR}
			
clean:
	rm -f *-stamp
	dh_clean
