=== debian/changelog ===
md3000i-cli (4.0-1) unstable; urgency=low

  * Initial test release

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 09:42:08 +0100
