=== debian/control ===
Source: md3000i-cli
Section: unknown
Priority: extra
Maintainer: Micha Krause <micha@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: md3000i-cli
Architecture: all
Depends: ${shlibs:Depends}, sun-java5-bin | sun-java6-bin
Description: cli for the Dell MD3000i Storrage Array
