## md3000i-cli 5.0-1

=== debian/changelog ===
md3000i-cli (5.0-1) stable; urgency=low

  * New version for lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 11:40:13 +0200

md3000i-cli (4.0-6) stable; urgency=low

  * Garr das drecks java versteht nicht das ~/ fuer das homeverzeichnis
    steht.

 -- Micha Krause <Micha@noris.de>  Thu,  5 Feb 2009 16:59:04 +0100

md3000i-cli (4.0-5) stable; urgency=low

  * Wir brauchen ein schreibares datadir.

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 15:40:17 +0100

md3000i-cli (4.0-4) stable; urgency=low

  * und noch mal, ohne debug echos

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 14:04:00 +0100

md3000i-cli (4.0-3) stable; urgency=low

  * Garr jetzt doch mit dem komischen original script von Dell, ich bekomms
    leider nicht schoener hin.

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 13:50:23 +0100

md3000i-cli (4.0-2) stable; urgency=low

  * Noch mal das ganze als stable

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 11:41:46 +0100
