## md3000i-cli 5.0-2

=== debian/changelog ===
md3000i-cli (5.0-2) lenny; urgency=low

  * nach utils solls gehen, nicht nach unknown

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Apr 2009 17:17:24 +0200
