## md3000i-cli 6.0-1

=== debian/changelog ===
md3000i-cli (6.0-1) squeeze; urgency=low

  * New Build for squeeze

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 17 Feb 2011 12:09:51 +0100
