=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: md3000i-cli
-Section: unknown
+Section: utils 
 Priority: extra
 Maintainer: Micha Krause <micha@noris.net>
 Build-Depends: debhelper (>= 5)
