## md3000i-cli 6.0-2

=== debian/changelog ===
md3000i-cli (6.0-2) wheezy; urgency=low

  * New Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 09 Nov 2012 14:56:13 +0100
